<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_WEBMAILSERVICE","خدمات البريد");
define("_WEBMAILMAINMENU","قائمة البريد الرئيسية");
define("_MAILBOX","صندوق الرسائل");
define("_COMPOSE","رسالة جديدة");
define("_SETTINGS","إعدادات");
define("_ADDRESSBOOK","دفتر العناويين");
define("_SEARCHCONTACT","بحث عن اسم");
define("_EXIT","خروج");
define("_MAILWELCOME1","إنشاء حساب جديد يمكنك من قراءة بريدك من أي مزود بريد من نوع pop3 بدون الحاجة لقراءة بريدك من كل شركة للبريد يدويا. قراءة بريدك سيصبح سهلا جدا.");
define("_MAILWELCOME2","إنشاء حساب جديد يمكنك من قراءة بريدك من أي مزود بريد من نوع pop3 بدون الحاجة لقراءة بريدك من كل شركة للبريد يدويا. قراءة بريدك سيصبح سهلا جدا.");
define("_MAILWELCOME3","مرحبا بك في نظام البريد في  ");
define("_CLICKONSETTINGS","الرجاء الضغط على <a href=\"modules.php?name=WebMail&amp;file=settings\">إعدادات</a> لتهيئة بريدك.");
define("_MAILBOXESFOR","صناديق البريد ل");
define("_ACCOUNT","الحساب");
define("_EMAILS","البريد الإلكتروني");
define("_TOTALSIZE","مجموع الحجم");
define("_SELECTACCOUNT","اختر أحد الحسابات لمشاهدة قائمة البريد الخاصة به.");
define("_EMAILINBOX","صندوق بريد الوارد");
define("_FROM","من");
define("_SUBJECT","الموضوع");
define("_SIZE","الحجم");
define("_NOSUBJECT","(بدون عنوان)");
define("_DELETESELECTED","حذف المعلم");
define("_NEXT","التالي");
define("_PREVIOUS","السابق");
define("_SHOWING","عرض");
define("_OF","من");
define("_COMPOSEEMAIL","بريد جديد");
define("_SENDANEMAIL","أرسل الرسالة");
define("_TO","الى");
define("_SEPARATEEMAILS","(افصل العناويين المتعددة بفاصلة)");
define("_PRIORITY","الأفضلية");
define("_HIGH","عالي");
define("_NORMAL","عادي");
define("_LOW","منخفض");
define("_MESSAGE","الرسالة");
define("_SENDMESSAGE","أرسل الرسالة");
define("_CLEARALL","مسح الكل");
define("_ATTACHMENTS","المرفقات");
define("_NONE","(بدون)");
define("_CLICKTOATTACH","(اضغط هنا لإرفاق ملف)");
define("_SAVE","حفظ");
define("_ADDNEW","أضافة جديدة");
define("_MAILBOXESSETTINGS","إعدادات صناديق البريد");
define("_POPSERVER","Pop ملقم");
define("_USERNAME","اسم المستخدم");
define("_PASSWORDSECURE","(جميع كلمات السر يتم تشفيرها وحفظها بأمان)");
define("_PORT","البوابة port");
define("_MESSAGESPERPAGE","رسالة في الصفحة");
define("_ACCOUNTNAME","اسم الحساب");
define("_NAME","الإسم");
define("_EMAIL","البريد الإلكتروني");
define("_PHONERES","الهاتف (منزل)");
define("_PHONEWORK","الهاتف (عمل)");
define("_NORECORDSFOUND","لا يوجد سجلات");
define("_ADDNEWCONTACT","أضف جهة اتصال جديدة");
define("_FIRSTNAME","الإسم الأول");
define("_LASTNAME","الإسم الأخير");
define("_ADDRESS","العنوان");
define("_CITY","المدينة");
define("_COMPANY","الشركة");
define("_HOMEPAGE","الصفحة");
define("_IMIDS","أرقام الماسنجر:");
define("_IMIDSMSG","اكتب ارقام الماسنجر كل اسم في سطر. لإضافة اسم ماسنجر استخدم: <i>اسم الماسنجر: رقم الماسنجر</i>");
define("_RELATEDEVENTS","أحداث ذات صلة");
define("_RELATEDEVENTSMSG","اكتب جميع المناسبات الخاصة بالشخص والتي تود أن نذكرك بها. أضف اي عدد من المناسبات.<br> لإضافة مناسبة استخدم: <i>اسم المناسبة: التاريخ</i> (مثال: تاريخ الزواج: 03/21) (ملاحظة: التاريخ يكتب بطريقة شهر/يوم  mm/dd)");
define("_REMINDME","ذكرني");
define("_DAYSBEFORE","يوما قبل المناسبة");
define("_NOTES","ملاحظات");
define("_SUBMIT","أرسل");
define("_VIEW","عرض");
define("_LISTALL","عرض الكل");
define("_IN","في");
define("_ALL","الكل");
define("_RESULTSFOUND","نتيجة للبحث");
define("_VIEWPROFILE","عرض الملف الشخصي");
define("_EDITCONTACT","تعديل جهة اتصال");
define("_EDITCONTACTS","تعديل جهات اتصال");
define("_ATTACHSECURITY","هذه الرسالة تحتوي على مرفقات ولكن لا تستطيع مشاهدتها بسبب نظام الحماية في نظام البريد WebMail. نعتذر لك عن ذلك.");
define("_DELETE","حذف");
define("_REPLY","رد");
define("_FORWARD","تمرير");
define("_MESSAGESENT","تم ارسال رسالتك.");

?>